/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

package gamelib;

/**
 *
 * @author saren
 */
public abstract class Character implements Actor{

    private int maxEnergy;

    public int getMaxEnergy() {
        return maxEnergy;
    }

    public void setMaxEnergy(int maxEnergy) {
        this.maxEnergy = maxEnergy;
    }
    

}
